Best practices regarding upgrading from the 4.90 client to the 4.91sp2 client.
Is it better to completely remove the 4.90 client, then install the 4.91
Or is is just as good of an option to simpling install the 4.91sp2 client
on a workstation that still has the 4.90 client on it?